Subject: Ticket Assigned - Re: application for the sales associate position.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 04:18:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: application for the sales associate position. Dear Hiring manager,
It is with much pleasure to be applying for the sales associate position in
your store, iam afemale Ugandan currently in Dubai on a visit visa and
actively searching for a job.
Iam
According to the years of experience and the passion I have in the sales
industry,I believe my presence would not be a waste of time since I always
work with determination and passion hence good yields.
Thank you for your time and consideration.
Aidah Mbabazi
0562088346

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3889764